* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
body {
	margin:0;
	padding:0;
}
p {
	margin:0 0 1em 0;
}
p:last-child {
	margin-bottom:0;
}

.elementor-widget-testimonial-carousel .elementor-main-swiper {
	width:100% !important;
}
.elementor-widget-testimonial-carousel .elementor-swiper-button.swiper-button-disabled {
	opacity:0 !important;
}
.elementor-widget-testimonial-carousel .elementor-swiper-button-next {
	right:-2rem !important;
}
.elementor-widget-testimonial-carousel .elementor-swiper-button-prev {
	left:-2rem !important;
}

.gform_wrapper .gform_heading {
	display:none !important;
}
.gform_wrapper .gform_fields {
	row-gap:20px !important;
}
.gform_wrapper .gfield_label {
	gap:3px !important;
	font-family:"Wix Madefor Text",sans-serif !important;
	font-weight:normal !important;
	font-size:14px !important;
	color:#525c36 !important;
}
.gform_wrapper .gfield_required {
	color:#525c36 !important;
}
.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"] {
	background:#b6a99a !important;
	border:1px solid #b6a99a !important;
	height:42px !important;
	font-family:"Wix Madefor Text",sans-serif !important;
	font-size:14px !important;
	color:#525c36 !important;
	
	-webkit-border-radius:10px !important;
	-moz-border-radius:10px !important;
	border-radius:10px !important;
}
.gform_wrapper textarea {
	background:#b6a99a !important;
	border:1px solid #b6a99a !important;
	height:92px !important;
	min-height:0 !important;
	font-family:"Wix Madefor Text",sans-serif !important;
	font-size:14px !important;
	color:#525c36 !important;
	resize:none !important;
	
	-webkit-border-radius:10px !important;
	-moz-border-radius:10px !important;
	border-radius:10px !important;
}
.gform_wrapper .gform_footer {
	margin:0 !important;
	padding:20px 0 0 0 !important;
}
.gform_wrapper .gform_footer input[type="submit"] {
	background:#525c36 !important;
	border:1px solid #525c36 !important;
	height:44px !important;
	padding:0 !important;
	font-family:"Wix Madefor Text",sans-serif !important;
	font-weight:normal !important;
	font-size:16px !important;
	color:#ffffff !important;
	
	-webkit-border-radius:22px !important;
	-moz-border-radius:22px !important;
	border-radius:22px !important;
}
.gform_wrapper .gform_footer input[type="submit"]:hover {
	background:#ffffff !important;
	color:#525c36 !important;
}

.elementor-widget-nav-menu .elementor-nav-menu a {
	display:inline-block;
}
.elementor-widget-nav-menu .elementor-nav-menu--dropdown .elementor-nav-menu {
	padding:1rem 2rem;
}

.blog-items .elementor-widget-image img {
	aspect-ratio:859/563;
	object-fit:cover;
}

.elementor-widget-wp-widget-categories h5 {
	margin:0 0 28px 0;
	font-family:"Playfair Display",sans-serif;
	font-weight:bold;
	font-size:24px;
	color:#250F11;
}
.elementor-widget-wp-widget-categories select {
	background-color:#b6a99a;
	background-image:url(../images/sidebar-categories-arrow.png);
	background-position:right 30px top 50%;
	background-repeat:no-repeat;
	background-size:16px 9px;
	border:1px solid #b6a99a;
	width:100%;
	height:51px;
	padding:0 39px;
	font-family:"Inter",sans-serif;
	font-weight:bold;
	color:#ffffff;
	
	-webkit-border-radius:26px;
	-moz-border-radius:26px;
	border-radius:26px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}

.sidebar-posts .elementor-widget-posts .elementor-posts {
	display:flex !important;
	flex-direction:column !important;
}
.sidebar-posts .elementor-widget-posts .elementor-post {
	display:flex;
	flex-direction:row;
	align-items:center;
	gap:25px;
}
.sidebar-posts .elementor-widget-posts .elementor-post__thumbnail__link {
	flex:0 0 64px;
	margin:0 !important;
}
.sidebar-posts .elementor-widget-posts .elementor-post__text {
	flex:1 1 auto;
}

.elementor-widget-post-navigation .post-navigation__arrow-wrapper {
	justify-content:center;
	align-items:center;
	background:#515c36;
	width:52px;
	height:52px;
	
	-webkit-border-radius:26px;
	-moz-border-radius:26px;
	border-radius:26px;
}

.elementor-widget-theme-post-content h1,
.elementor-widget-theme-post-content h2,
.elementor-widget-theme-post-content h3,
.elementor-widget-theme-post-content h4,
.elementor-widget-theme-post-content h5,
.elementor-widget-theme-post-content h6 {
	font-family:"Playfair Display",sans-serif;
	font-weight:normal;
}
.elementor-widget-theme-post-content a {
	font-weight:bold;
}

@media (max-width:767px) {
	.elementor-widget-nav-menu .elementor-nav-menu .menu-item {
		text-align:center;
	}
}